@charset "UTF-8";

/*	############################################################################	*/	
/*	#############################	font	#####################################	*/
/*	#############################################################################	*/
@font-face{ 
    font-family: 'azu_black';
    src: url('font/AzoSans-Black.eot');
    src: url('font/AzoSans-Black.eot?#iefix') format('embedded-opentype'),
        url('font/AzoSans-Black.woff') format('woff'),
        url('font/AzoSans-Black.ttf') format('truetype'),
        url('font/AzoSans-Black.svg#WebSymbolsRegular') format('svg');	
}

@font-face{ 
    font-family: 'azu_bold';
    src: url('font/azosans-bold-webfont.eot');
    src: url('font/azosans-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/azosans-bold-webfont.woff') format('woff'),
        url('font/azosans-bold-webfont.ttf') format('truetype'),
        url('font/azosans-bold-webfont.svg#WebSymbolsRegular') format('svg');	
}

@font-face{ 
    font-family: 'azu_reg';
    src: url('font/AzoSans-Regular.eot');
    src: url('font/AzoSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('font/AzoSans-Regular.woff') format('woff'),
        url('font/AzoSans-Regular.ttf') format('truetype'),
        url('font/AzoSans-Regular.svg#WebSymbolsRegular') format('svg');	
}

@font-face{ 
    font-family: 'azu_light';
    src: url('font/AzoSans-Light.eot');
    src: url('font/AzoSans-Light.eot?#iefix') format('embedded-opentype'),
        url('font/AzoSans-Light.woff') format('woff'),
        url('font/AzoSans-Light.ttf') format('truetype'),
        url('font/AzoSans-Light.svg#WebSymbolsRegular') format('svg');	
}



/*===============================================*/
/*===    global: ;===============================*/
/*===============================================*/
body{
    margin: 0px;
    -webkit-font-smoothing: antialiased;
    
	font-size:14px;
	line-height:20px;
	color:#8a8d8f;
	font-family:azu_reg, Arial;
    
}
a{
    color: inherit;
    text-decoration: none;
}
img{
	border:0;
}
.outerdiv {
    margin:auto;
	width:90%;
	max-width:1440px;
	padding-left:40px;
}

#maindiv{
    width: 1440px;
}

#mainlogo{
    background: url(../img/icons/logo.png);
    background-size: 176px 130px;
    width: 176px;
    height: 130px;
}
#mainmobilelogo{
    background: url(../img/icons/logo.png);
    background-size: 100px 74px;
    width: 100px;
    height: 74px;
}


.uppercase{
    text-transform: uppercase;
}

.roundedtopr{
    border-top-right-radius: 20px;
}

}.roundedbotteml{
    border-bottom-left-radius: 50px;
}

.globaltitle{
    font-size: 30px;
    font-weight: 300;
    line-height: 40px;
    font-family: azu_reg;
}

.globalbutton{
    cursor:pointer;
    color:#ffffff;
    height: 36px;
    font-size: 10px;
    line-height: 36px;
    border-radius: 100px;
    padding-left:20px;
    padding-right:20px;
    text-align: center;
    font-family:arial;
    display: inline-block;
    
}

/*===============================================*/
/*===    menu: ;===============================*/
/*===============================================*/
.mobilemenudiv{
	width:90%;
}

.menumobile{
	color:#003087;
}
.menumobile{
	color:#003087;
}

.menutopselect{
	color:#c8102e;
}

.headermenu{
    font-size: 10px;    
    color: #8a8d8f;
    font-weight: 400;
    line-height: 30px;
    font-family: azu_reg;
}

.menuitem{
    font-family: azu_black;
    letter-spacing: 1.5px;
    font-size: 12px;
    font-weight: 400;
    line-height: 30px;
    color: #003087;
}
/*
.submenu:hover{
    color:#c8102e;
}
*/
.menuitemselect{
    color: #c8102e;
}
.menuitemsub{
    cursor: pointer;
    font-size: 12px;
    font-family: azu_reg;
    font-weight: 300;
    line-height: 14px;
    color: #8a8d8f;
    padding-top:8px;
    padding-bottom:8px;
    padding-left:10px;
    padding-right:10px;
}
.menuitemsub:hover{
	background-color:#ffffff;
    color: #c8102e;
}

.sharetd{
	cursor: pointer;
	width:31px;
	background-color:#c9cacc;
}
.sharetd:hover{
	background-color:#8a8d8f;
}

/*===============================================*/
/*===    header: ;===============================*/
/*===============================================*/

.headerblock{
	opacity:0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	-moz-opacity: 0.1;
	-khtml-opacity: 0.1;
	
	-webkit-border-bottom-right-radius: 140px;
	-moz-border-radius-bottomright: 140px;
	border-bottom-right-radius: 140px;
	
	z-index:-1;
	height:100%;
	width:100%;
	position:absolute;
	top:0px;
	left:0px;
	
}

.bgslider{
	-webkit-border-bottom-left-radius: 140px;
	-moz-border-radius-bottomleft: 140px;
	border-bottom-left-radius: 140px;
	overflow:hidden;
}



.mainheaderdiv{
	-webkit-border-bottom-right-radius: 140px;
	-moz-border-radius-bottomright: 140px;
	border-bottom-right-radius: 140px;
	color:#ffffff;
	height:305px;
}

.mainheaderdivcontact{
	-webkit-border-bottom-right-radius: 140px;
	-moz-border-radius-bottomright: 140px;
	border-bottom-right-radius: 140px;
	height:305px;
}

.homenews2{
	background: #155d9b; /* Old browsers */
	background: -moz-linear-gradient(top, #155d9b 0%, #003683 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#155d9b), color-stop(100%,#003683)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #155d9b 0%,#003683 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #155d9b 0%,#003683 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #155d9b 0%,#003683 100%); /* IE10+ */
	background: linear-gradient(to bottom, #155d9b 0%,#003683 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#155d9b', endColorstr='#003683',GradientType=0 ); /* IE6-9 */

	color:#ffffff;
}


.mainheaderdivbg{
	-webkit-border-bottom-right-radius: 140px;
	-moz-border-radius-bottomright: 140px;
	border-bottom-right-radius: 140px;

	background: #155d9b; /* Old browsers */
	background: -moz-linear-gradient(top, #155d9b 0%, #003683 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#155d9b), color-stop(100%,#003683)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #155d9b 0%,#003683 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #155d9b 0%,#003683 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #155d9b 0%,#003683 100%); /* IE10+ */
	background: linear-gradient(to bottom, #155d9b 0%,#003683 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#155d9b', endColorstr='#003683',GradientType=0 ); /* IE6-9 */

	color:#ffffff;
	height:305px;
}

.mainheaderdivgold{
	background: #9a9469; /* Old browsers */
	background: -moz-linear-gradient(top, #9a9469 0%, #817942 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9a9469), color-stop(100%,#817942)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9a9469 0%,#817942 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9a9469 0%,#817942 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9a9469 0%,#817942 100%); /* IE10+ */
	background: linear-gradient(to bottom, #9a9469 0%,#817942 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a9469', endColorstr='#817942',GradientType=0 ); /* IE6-9 */
}


.headertitle{
    color:#ffffff;
    font-size: 72px;
    line-height: 70px;
    font-weight: 100;
    font-family: azu_light;
    text-align:center;
}

.radiobtn{
    display:inline-block;
    width: 18px;
    height: 18px;
    background: url(../img/icons/radiobtnsmall2.png);
    background-size: 18px 18px;
    background-repeat: no-repeat;
    background-position: center; 
    cursor:pointer;
}
.radiobtnselect{
    display:inline-block;
    background: url(../img/icons/radiobtn2.png);
    background-size: 18px 18px;
    width: 18px;
    height: 18px;
    cursor:pointer;
}

.radiobtnform{
    display:inline-block;
    width: 18px;
    height: 18px;
    background: url(../img/icons/radiobtnform.png);
    background-repeat: no-repeat;
    background-position: center; 
    cursor:pointer;
}
.radiobtnselectform{
    display:inline-block;
    background: url(../img/icons/radiobtnformselect.png);
}

.faireundon{
	z-index:1;
    position:absolute;
    top:198px;
    right:0px;
    width:272px;
    height:53px;
    color:#ffffff;
    background-color:#c8102e;
    line-height: 53px!important;
    text-align: center;
    cursor:pointer;
    font-family: azu_black;
}


/*===============================================*/
/*===    icons: ;===============================*/
/*===============================================*/

.larlogow{
    width: 81px;
    height: 60px;
    background: url(../img/logowhite.png);
}

.instaicon{
    width: 32px;
    height: 32px;
    background: url(../img/icons/instaicon_hover.png);
}
.arrowdown{
    background: url(../img/icons/arrowdown.png);
    width: 7px;
    height: 4px;
}
.urgenticon{
    background: url(../img/icons/urgenticon.png);
    width: 32px;
    height: 32px;
}
.fbicon{
    background: url(../img/icons/fbicon.png);
    background-size: 32px 32px;
    width: 32px;
    height: 32px;
}
.fbicon:hover{
    background: url(../img/icons/fbicon_hover.png);
    background-size: 32px 32px;
}

.youtubeicon{
    background: url(../img/icons/youtubeicon.png);
    background-size: 32px 32px;
    width: 32px;
    height: 32px;
}
.youtubeicon:hover{
    background: url(../img/icons/youtubeicon-hover.png);
    background-size: 32px 32px;
}

.instaicon{
    background: url(../img/icons/instaicon.png);
    background-size: 32px 32px;
    width: 32px;
    height: 32px;
}
.instaicon:hover{
    background: url(../img/icons/instaicon_hover.png);
    background-size: 32px 32px;
}

.langicon{
    background: url(../img/icons/langicon.png);
    background-size: 64px 32px;
    width: 64px;
    height: 32px;
}
.langicon:hover{
    background: url(../img/icons/langicon_hover.png);
    background-size: 64px 32px;
}

body:after{
    display:none;
    content: url(../img/icons/langicon_hover.png) url(../img/icons/instaicon_hover.png) url(../img/icons/youtubeicon-hover.png) url(../img/icons/fbicon_hover.png);
}

.topmenu:hover{
	color: #444444;
}

/*===============================================*/
/*===    block: ;===============================*/
/*===============================================*/

.blocksingle{
    float:left;
    height: 100%;
    width: 50%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    padding-right:20px;
    padding-left:20px;
}
.blockdouble{
    float:left;
    overflow: hidden;
    height: 400px;
    width: 50%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    padding-right:20px;
    padding-left:20px;
    margin-top:20px;
    margin-bottom:20px;
}

.blocksingle:nth-of-type(1){
    padding-left:0px;
}
.blocksingle:nth-of-type(2){
    padding-right:0px;
}

.blocksmalltitle{
    color:#ffffff;
    font-size: 12px;
    line-height: 24px;
    font-weight: 400;
}
.blocksmalltitlethin{
    color:#ffffff;
    font-size: 12px;
    line-height: 24px;
    font-weight: 900;
}
.blockbigtitle{
    color:#ffffff;
    font-size: 50px;
    line-height: 80px;
}
.blockbigtitlebold{
    color:#ffffff;
    font-size: 40px;
    line-height: 42px;
    font-family: azu_black;
}
.blockbigtitlethin{
    color:#ffffff;
    font-size: 60px;
    line-height: 60px;
    font-weight: 100;
    font-family: azu_light;
}



/*===============================================*/
/*===    footer: ;===============================*/
/*===============================================*/

.footertitle{
    font-size: 12px;
    font-weight: 500;
    line-height: 18px;
    color: #ffffff;
    font-family: azu_reg;
}

.footerdesc{
    color: #ffffff;
    font-weight: 100;
    font-size: 12px;
    line-height: 20px;
    color: #ffffff;
    font: 100 12px / 20px azu_light;
}
.footerdesc:hover{
    color: #cccccc;	
}

.footerblock{
    float:left;
    width: 12.5%;
    padding-top:60px;
}

.footerblockright{
    padding-right:20px;
    text-align:right;
}

.footerright{
    text-align:right;
    padding-right:20px;
}


.footercopyright{
    font-size: 8px;
    color:#ffffff;
    line-height: 8px;
}




/*===============================================*/
/*===    content	=============================*/
/*===============================================*/

.contentheader{
	font-size:16px;
	font-family:azu_reg;
	line-height:30px;
	text-align:left;
}

.contentheader h1{
	font-size:72px;
	line-height:73px;
	font-family:azu_light;
	margin:0px;
	padding-bottom:20px;
}

.contentmain{
	max-width:1440px;
	margin:auto;
	font-size:14px;
	line-height:20px;
	color:#8a8d8f;
	font-family:azu_reg;
}

.contentmainsub{
	max-width:980px;
	margin:auto;
}

.contenttxt{
	text-align: justify;
	padding-top:60px;
/*
	padding-left:180px;
	padding-right:180px;
	*/
}

.addborders td{
	padding:5px;
	border: 1px solid #cccccc;
}

.contentimg{
	padding-right:0px;	
}

.contenttxtimg{
	position:relative;
	float:left;
	width:40%;
}
.contenttxtimg2{
	width:60%;
}


.contenttxt h1{
	text-align: left;
	margin:0px;
	margin-bottom:5px;
	color:#c8102e;
	font-size:30px;
	line-height:35px;
	font-family:azu_light;
	font-weight: inherit;
}

.contenttxt h2{
	margin:0px;
/*	margin-top:20px; */
	color:#8a8d8f;
	font-size:12px;
	line-height:20px;
	font-family:azu_black;
	font-weight: inherit;
}

.contenttxt a{
	color:#003087;
}

.contenttxt ul {
    list-style-type: none;
    padding-left: 0px;
    margin: 0px;
    margin-top:20px;
    margin-bottom:20px;
    text-align: left;
}


.contenttxt li {
    text-indent: -1.58em;
    margin-left: 1.08em;
    position: relative;
    padding-right: 1em;
}


.contenttxt li:before {
    content: "• ";
    color: #c8102e;
    font-size:25px;
    vertical-align: middle;
    margin-right: .25em;
}

/*
ol li:before {
    content: "_";
    color: #ffffff;
    font-size:25px;
    vertical-align: text-bottom;
    margin-right: .25em;
}
*/






.imgsub{
	position:absolute;
	width: 100%;
	bottom:0px;
	text-align:center;
	color:#003087;
	font-size:14px;
	line-height:15px;
	padding-top:25px;
	padding-bottom:25px;
	background-color: rgba(255,255,255,0.9);
}


.vidplay{
	cursor:pointer;
	z-index:2;
	background:url(../img/vidbtn.png);
	background-size: 50px 50px;
	width:50px;
	height:50px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-25px;
	margin-top:-25px;
	opacity:0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}
.vidpause{
	background:url(../img/vidpause.png);
	background-size: 50px 50px;
}


/*===============================================*/
/*===    news	=============================*/
/*===============================================*/

.newsdate{
	color:#003087;
	font-size:12px;
	line-height:12px;
	font-family:azu_black;
}

.newstitle{
	color:#c8102e;
	font-size:30px;
	line-height:40px;
	font-family:azu_light;
}

.mainnewscontentbg{
	background: #ffffff; /* Old browsers */
}

.mainnewscontentbghover{
	background: #155d9b; /* Old browsers */
	background: -moz-linear-gradient(top, #155d9b 0%, #003683 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#155d9b), color-stop(100%,#003683)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #155d9b 0%,#003683 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #155d9b 0%,#003683 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #155d9b 0%,#003683 100%); /* IE10+ */
	background: linear-gradient(to bottom, #155d9b 0%,#003683 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#155d9b', endColorstr='#003683',GradientType=0 ); /* IE6-9 */
}


/*===============================================*/
/*===    item	=============================*/
/*===============================================*/



.itemtitle{
	font-size:72px;
	line-height:73px;
	font-family:azu_light;
	color:#c8102e;
}

.itemdate{
	color:#003087;
	font-size:12px;
	line-height:14px;
	font-family:azu_black;
}
.itemquelle{
	color:#003087;
	font-size:12px;
	font-family:azu_reg;
}


/*===============================================*/
/*===    testimonial	=============================*/
/*===============================================*/

.testimonial{
	width:50%;
	float:left;
	position:relative;
	height:400px;
}

/*===============================================*/
/*===    instagram	=============================*/
/*===============================================*/
.insta{
	width:25%;
}



/*===============================================*/
/*===    forms	=============================*/
/*===============================================*/

	.memberestep{
		cursor: pointer;
		border-bottom: 3px solid #dddddd;
	}
	.memberestep:hover{
		cursor: pointer;
		background-color: #dddddd;
	}
	.memberfocusstep{
		color: #000000;
	}

	input, textarea, select{
		background-color:#ffffff;
		margin:auto;
		color:#999999;
		font-size:18px;
		border:1px solid #cccccc;
		line-height: 60px;
		line-height:100%;
		height:60px;
/*		padding-left:20px;*/
		width:100%;
        font-family: "robotoregular";
		margin-bottom:10px;
		text-indent: 20px;
		-webkit-appearance: none;
		border-radius: 0;
		font-family: azu_light;
	}

	input[type='checkbox']{
		width:auto;
		-webkit-appearance:checkbox;
		height:auto;
	}

	input:focus,
	textarea:focus,
	button:focus {
	    outline: none;
		border:1px solid #666666;
	}
	.formfalse{
		border-color: #ff0000;
	}
	select:focus{
	    outline: none;
	}
	.roundblock{
		-webkit-border-bottom-right-radius: 30px;
		-moz-border-radius-bottomright: 30px;
		border-bottom-right-radius: 30px;		
		overflow: hidden;
	}
	
	.devenirmembreblock:hover{
		background-color:#eeeeee;
	}
	
	.gradianthorizon{
		background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
		background: linear-gradient(to right, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
	}

	.mainparentwhite{
		background-color:#ffffff;
	}




/*
	===============================================================
	===========================blocks=============================
	===============================================================
	
*/
/*
.homeblocksingleleft1{
	margin:0px;
	padding-left:10px;
}
.homeblocksingleright1{
	margin:0px;
	padding:0px;
}

.homeblocksingleleft{
	padding:0px;
	margin:0px;
}
.homeblocksingleright{
	padding:0px;
	margin:0px;
}
*/



.homeblocksingleleft1{
	margin:0px;
	padding:0px;
}
.homeblocksingleright1{
	margin:0px;
	padding:0px;
}

.homeblocksingleleft{
	padding:0px;
	margin:0px;
}
.homeblocksingleright{
	padding:0px;
	margin:0px;
}
/*
.blockdouble{
margin:0px;
padding:0px;
}

*/

.homeblock:nth-of-type(1){
/*	margin-left:10px;*/
}



.block_image{
    -ms-transform: rotate(0deg) scale(1);
    -ms-transform-origin: 50% 54%;
    -webkit-transform: rotate(0deg) scale(1);
    -webkit-transform-origin: 50% 54%;
    transform: rotate(0deg) scale(1);
    transform-origin: 50% 54%;
    
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.block_image:hover{
    -ms-transform: scale(1.10);
    -ms-transform-origin: 50% 50%;
    -webkit-transform: scale(1.10);
    -webkit-transform-origin: 50% 50%;
    transform: scale(1.10);
    transform-origin: 50% 50%;
    
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.block_image_anim{
    -ms-transform: scale(1.10);
    -ms-transform-origin: 50% 50%;
    -webkit-transform: scale(1.10);
    -webkit-transform-origin: 50% 50%;
    transform: scale(1.10);
    transform-origin: 50% 50%;
    
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
}




.inpage_gallery{
	cursor:pointer;
	float:left;
	width:24%;
}